CONPIX(1)

NAME
conpix - AME

SYNOPSIS
conpix [-vnpr][-asmd constant][-l num] file.fits ...

DESCRIPTION
Operate on all pixels of a FITS or IRAF image file

    or : conpix [-vnpr][-asmd constant][-l num] @filelist -a: add constant to all pixels (g=noise) -d: divide all pixels by constant -g: Gaussian noise from each pixel -i: logging interval (default = 10) -l: log10 of each pixel -m: multiply all pixels by constant -n: write new file, else overwrite -r: square root of each pixel -s: subtract constant from all pixels -v: verbose